## gkrellmwho2 0.2.7

=== Makefile ===
GTK_INCLUDE = `pkg-config gtk+-2.0 --cflags`
GTK_LIB = `pkg-config gtk+-2.0 --libs`

INSTALLDIR = ${DESTDIR}/usr/lib/gkrellm2/plugins

FLAGS = -O2 -Wall -fPIC -fno-strict-aliasing $(GTK_INCLUDE)
LIBS = $(GTK_LIB)
LFLAGS = -shared

CC = gcc $(CFLAGS) $(FLAGS)

OBJS = gkrellmwho2.o

gkrellmwho2.so: $(OBJS)
	$(CC) $(OBJS) -o gkrellmwho2.so $(LFLAGS) $(LIBS)

clean:
	rm -f *.o core *.so* *.bak *~ config.h

config.h:
	./configure

gkrellmwho2.o: gkrellmwho2.c config.h

# %.o: %.c

install: gkrellmwho2.so
	install -c -s -m 644 gkrellmwho2.so $(INSTALLDIR)
