## gkrellmwho2 0.2.8

=== debian/changelog ===
gkrellmwho2 (0.2.8-1~afulinux1) unstable; urgency=low

  * New Upstream Version (Closes: #251785).
  * Removed homepage from description.
  * Removed gcc build dependency (Closes: #553476).
  * Updated FSF address in copyright file.
  * Corrected reference to GPL-2 license file.
  * Removed the ignoring of make clean errors.
  * Added misc:Depends due to debhelper usage.
  * Fixed typo in description field (Closes: #268510).
  * Updated to Standards-Version 3.9.1.
  * Updated to Debhelper compatibility level 8.
  * Updated copyright file.
  * Changed to source package format 3.0 (quilt).
  * Fixed formatting issues in the documentation.
  * Honor nostrip build option (Closes: #437040).

 -- Andreas Stempfhuber <andi@afulinux.de>  Mon, 19 Sep 2011 16:54:23 +0200

gkrellmwho2 (0.2.7-2) unstable; urgency=low

  * Fixed the link problem (closes #202215).

 -- Alexander Shishckin <shisha@shisha.spb.ru>  Mon, 21 Jul 2003 04:24:53 +0040

gkrellmwho2 (0.2.7-1) unstable; urgency=low

  * Initial release.

 -- Alexander Shishckin <shisha@shisha.spb.ru>  Sat, 12 Jul 2003 12:58:17 +0040
