=== debian/control ===
Source: gkrellmwho2
Section: x11
Priority: optional
Maintainer: Andreas Stempfhuber <andi@afulinux.de>
Standards-Version: 3.9.1
Build-Depends: gkrellm (>= 2.0.0), libgtk2.0-dev, pkg-config, debhelper (>= 8.0.0)

Package: gkrellmwho2
Architecture: any
Depends: gkrellm (>= 2.0.0), ${shlibs:Depends}, ${misc:Depends}
Description: who plugin for gkrellm2
 This plugin displays currently logged users on the system except you.
 It also shows number of logins for each username, may show idle status
 and paint each username in its idle color.
